<!DOCTYPE html>
<html lang="fa">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>final pro</title>
    <!-- <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous"> -->
    <link rel="stylesheet" href="../assets/css/bootstrap-rtl.css">
    <script src="https://kit.fontawesome.com/8202e17769.js" crossorigin="anonymous"></script>
    <link href="https://fonts.googleapis.com/css2?family=Material+Symbols" rel="stylesheet" />
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons"  rel="stylesheet" />
    <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@20..48,100..700,0..1,-50..200" />
    <link rel="stylesheet" href="assets/css/owl.carousel.css">
    <link rel="stylesheet" href="assets/css/css/owl.theme.default.css">

    <link rel="stylesheet" href="assets/css/style.css">
  </head>
<body class="rtl bg-light" style="font-family: Vazir">
  <!-- start nav -->
  <div class="container-fluid custom-bg-color ">
    <div class="row">
       <!-- start info-nav -->
        <div class="container">
            <div class="row "> 
              <div class="col-xl-6 col-lg-6 col-md-6 col-sm-6 text-center text-md-left">
                <span class="text-white nav-font-size custom-nav-span p-0">ارسال رایگان و ضمانت بازگشت وجه 30 روزه</span>
              </div>
              <div class="col-xl-6 col-lg-6 col-md-6 col-sm-6">
                <nav class="navbar navbar-expand-lg p-0">
                    <div class="container-fluid">
                      <div class="collapse navbar-collapse" id="navbarSupportedContent">
                        <ul class="navbar-nav mb-2 mb-lg-0">
                          <li class="nav-item">
                            <a class="nav-link active nav-font-size text-white" aria-current="page" href="#">فروشگاه</a>
                          </li>
                          <li class="nav-item">
                            <a class="nav-link nav-font-size border-right custom-color-border text-white" href="#">پشتیبانی</a>
                          </li>
                          <li class="nav-item">
                            <a class="nav-link nav-font-size border-right custom-color-border text-white" href="#">آدرس فروشگاه</a>
                          </li>      
                          <li class="nav-item">
                            <a class="nav-link nav-font-size border-right custom-color-border text-white" href="#">تلفن فروشگاه : 091673633</a>
                          </li>  
                          <li class="nav-item">
                            <a class="nav-link nav-font-size border-right custom-color-border text-white" href="#">ضمانت کیفیت محصول</a>
                          </li>                          
                         </ul>
                      </div>
                    </div>
                  </nav>
               </div>
             </div>
          </div>
            <!-- end info-nav -->
            <!-- start basket -->
         <div class="container">
          <div class="row d-flex justify-content-between align-items-center mt-md-4">
            <div class="col-xl-8 col-lg-8 col-md-12 col-sm-12 mt-1">
              <div class="input-group mb-3">
                <div class="dropdown">
                  <button class="btn btn-secondary text-white dropdown-toggle nav-font-size custom-btn1" type="button" data-toggle="dropdown" aria-expanded="false">
                 همه ی دسته بندی ها
                  </button>
                  <ul class="dropdown-menu nav-font-size">
                    <li><a class="dropdown-item" href="#">پوشاک زنانه</a></li>
                    <li><a class="dropdown-item" href="#">پوشاک مردانه </a></li>
                    <li><a class="dropdown-item" href="#">پوشاک بچه گانه</a></li>
                  </ul>
                </div>
                <input type="text" class="form-control nav-font-size " aria-label="Text input with dropdown button" placeholder="جستجو بین بیش از 2000 کالا">
                <button class="btn btn-success nav-font-size custom-btn2" type="button" id="button-addon1">جستجو</button>
              </div>
             </div>
             <div class="col-2 ">
              <div class="dropdown custom-w-basket ">
                <button class="btn text-white dropdown-toggle dropdown-toggle-custom  nav-font-size" type="button" data-toggle="dropdown" aria-expanded="false">
                  <span class="material-symbols-outlined custom-icon">
                    shopping_cart
                    </span>
                  سبد خرید
                </button>
                <ul class="dropdown-menu  nav-font-size basket">
                  <li><a class="dropdown-item d-flex justify-content-around align-items-center p-1"href="#">مانتو مدل ساحار <span class="font-size-10">سایز 32 / 1200 تومان</span><img class="img-fluid img-thumbnail" src="assets/img/1.jpg">   <button type="button" class="close" data-bs-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button></a></li>
                  <li><a class="dropdown-item d-flex justify-content-around align-items-center p-1 " href="#">شلوار راسته <span class="font-size-10">سایز 34 / 890 تومان</span><img class="img-fluid img-thumbnail" src="assets/img/2.jpeg">   <button type="button" class="close" data-bs-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button></a></li>
                  <li><a class="dropdown-item d-flex justify-content-around align-items-center p-1" href="#">شال مشکی سیسی <span class="font-size-10">رنگ سرخابی / 320تومان</span><img class="img-fluid img-thumbnail" src="assets/img/3.jpg">   <button type="button" class="close" data-bs-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button></a></li>
                </ul>
              </div>
            </div>
            <div class="col-2 ">
              <a href="#" class="user-basket text-decoration-none d-flex" data-toggle="modal" data-target="#user-Modal">
                <span class="material-symbols-outlined">
                  person
                  </span> 
                  <p>ورود</p>
              </a>
              <div class="modal fade" id="user-Modal" tabindex="-1" role="dialog" >
                <div class="modal-dialog modal-dialog-centered" role="document">
                  <div class="modal-content custom-modal">
                    <div class="modal-header">
                      <h5 class="modal-title " id="exampleModalLabel">ورود به سایت</h5>
                      <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                      </button>
                    </div>
                    <div class="modal-body">
                      <form class=" custom-form-group">
                        <div class="form-group p-2">
                          <label for="exampleInputEmail1">آدرس ایمیل</label>
                          <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="ایمیل خود را وارد کنید">
                          <small id="emailHelp" class="form-text text-muted">ما هرگز ایمیل شما را با دیگران به اشتراک نمی گذاریم.</small>
                        </div>
                        <div class="form-group p-2">
                          <label for="exampleInputPassword1">رمز عبور</label>
                          <input type="password" class="form-control" id="exampleInputPassword1" placeholder="رمز عبور خود را وارد کنید">
                        </div>
                        <div class="form-check p-2">
                          <input type="checkbox" class="form-check-input custom-form-check-input" id="exampleCheck1">
                          <label class="form-check-label custom-form-check-label " for="exampleCheck1">مرا بخاطر بسپار</label>

                        </div>
                        <button type="submit" class="btn btn-success custom-submit-user btn-block">ورود</button>
                      </form>
                    </div>
                    <div class="modal-footer custom-modal-footer d-flex justify-content-between">
                        <a href="#">رمز عبور خود را فراموش کرده اید؟</a>
                        <a href="#">ثبت نام در سایت</a>

                      </div>
                  </div>
                </div>
              </div>
            </div>
            </div>
         </div> 
         <!-- end basket -->
         <!-- start menu -->
         <div class="custom-container w-100">
          <div class="container ">
            <nav class="navbar navbar-expand-lg navbar-dark custom-navbar p-xl-0 ">
              <div class="container-fluid">
                 <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                  <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse " id="navbarNav">
                  <ul class="navbar-nav me-auto mb-2 mb-lg-0 nav-font-size custom-navbar-nav">
                    <li class="nav-item">
                      <a class="nav-link active" aria-current="page" href="#">خانه</a>
                    </li>
                    <li class="nav-item">
                      <a class="nav-link" href="#">محصولات جدید</a>
                    </li>
                    <li class="nav-item">
                      <a class="nav-link" href="#">تخفیف ها</a>
                    </li>
                    <li class="nav-item">
                      <a class="nav-link" href="#">شگفت انگیز</a>
                    </li>
                    <li class="nav-item">
                      <a class="nav-link" href="#">عضویت</a>
                    </li>
                    <li class="nav-item dropdown">
                      <a class="nav-link dropdown-toggle" href="#" role="button" data-toggle="dropdown" aria-expanded="false">
                        فروشگاه
                      </a>
                      <div class="dropdown-menu shadow custom-dropdown-menu w-100 bg-secondary ">
                        <div class="container">
                          <div class="row w-100">
                            <div class="col-xl-4 col-lg-4">
                              <ul class="dropdown flex-column">
                                <li><a class="dropdown-item " href="#"><span class="material-symbols-outlined">
                                  chevron_left
                                  </span>پوشاک زنانه</a></li>
                                <li><a class="dropdown-item " href="#"><span class="material-symbols-outlined">
                                  chevron_left
                                  </span>کیف و کفش</a></li>
                                <li><a class="dropdown-item " href="#"><span class="material-symbols-outlined">
                                  chevron_left
                                  </span>کمربند</a></li>
                                <li><a class="dropdown-item " href="#"><span class="material-symbols-outlined">
                                  chevron_left
                                  </span>پوشاک مردانه</a></li>
                                <li><a class="dropdown-item " href="#"><span class="material-symbols-outlined">
                                  chevron_left
                                  </span>پوشاک بچگانه</a></li>
                                <li><a class="dropdown-item" href="#"><span class="material-symbols-outlined">
                                  chevron_left
                                  </span>اکسسوری</a></li>
                              </ul>
                            </div>
                            <div class="col-xl-4 col-lg-4">
                              <ul class="dropdown flex-column">
                                <li><a class="dropdown-item " href="#"><span class="material-symbols-outlined">
                                  chevron_left
                                  </span>پوشاک زنانه</a></li>
                                <li><a class="dropdown-item " href="#"><span class="material-symbols-outlined">
                                  chevron_left
                                  </span>کیف و کفش</a></li>
                                <li><a class="dropdown-item " href="#"><span class="material-symbols-outlined">
                                  chevron_left
                                  </span>کمربند</a></li>
                                <li><a class="dropdown-item " href="#"><span class="material-symbols-outlined">
                                  chevron_left
                                  </span>پوشاک مردانه</a></li>
                                <li><a class="dropdown-item " href="#"><span class="material-symbols-outlined">
                                  chevron_left
                                  </span>پوشاک بچگانه</a></li>
                                <li><a class="dropdown-item" href="#"><span class="material-symbols-outlined">
                                  chevron_left
                                  </span>اکسسوری</a></li>
                              </ul>
                            </div>
                            <div class="col-xl-4 col-lg-4 ">
                              <img class="img-fluid pt-4 d-none d-lg-block" src="assets/img/images.jpg">
                            </div>
                          </div>
                        </div>
                    </div>
                    </li>
                    <li class="nav-item nav-font-size">
                      <a class="nav-link disabled">درباره ما</a>
                    </li>
                  </ul>
                </div>
              </div>
            </nav>
           </div> 
         </div>
        </div>
    </div>
  </div>
    <!-- end nav -->
   <!-- start baner -->
  <div class="container mt-5">
    <div class="row">
      <div class="col-sm-12">
        <a href="#" class="text-decoration-none">
          <img class="img-fluid rounded" src="assets/img/baner1.jpg" alt="#">
        </a>
      </div>
    </div>
  </div>
  <!-- end baner -->

  <!-- start cat nav -->
  <section class="container mt-100">
    <div class="row">
     <div class="col-sm-12 col-md-3 col-lg-2 col-xl-2 mt-2 p-2">
      <span class=" top-0 right- start-100 translate-middle badge rounded-pill bg-danger text-white sale">
        30%
        <span class="visually-hidden"></span>
      </span>
      <div class="sub-cat bg-white p-2 shadow">
        <img class="img-fluid custom-img-fluid" src="assets/img/m3.jpg" alt="#">
        <div class="custom-nav-card ">
          <p class="pt-md-2">مانتو مدل سارا کد 1232</p>
          <span class="d-flex justify-content-between pt-md-1 pb-md-2">
            <p class="text-danger ">تنها 3 عدد در انبار باقی مانده</p>
            <p class="">3.4</p>
            <img class="img-fluid star" src="assets/img/star-symbol-icon.png">
          </span>
          <div class="price-group d-flex justify-content-between">
          <p class="price">298,000 تومان</p>
          <p class="old-price"> 428,000 تومان </p>
          </div>
        </div>
      </div>
     </div>
     <div class="col-sm-12 col-md-3 col-lg-2 col-xl-2 mt-2 p-2">
      <span class=" top-0 right- start-100 translate-middle badge rounded-pill bg-danger text-white sale">
        30%
        <span class="visually-hidden"></span>
      </span>
      <div class="sub-cat bg-white p-2 shadow">
        <img class="img-fluid custom-img-fluid" src="assets/img/m6.jpg" alt="#">
        <div class="custom-nav-card ">
          <p class="pt-md-2">مانتو مدل سارا کد 1232</p>
          <span class="d-flex justify-content-between pt-md-1 pb-md-2">
            <p class="text-danger ">تنها 3 عدد در انبار باقی مانده</p>
            <p class="">3.4</p>
            <img class="img-fluid star" src="assets/img/star-symbol-icon.png">
          </span>
          <div class="price-group d-flex justify-content-between">
          <p class="price">298,000 تومان</p>
          <p class="old-price"> 428,000 تومان </p>
          </div>
        </div>
      </div>
     </div>
     <div class="col-sm-12 col-md-3 col-lg-2 col-xl-2 mt-2 p-2">
      <span class=" top-0 right- start-100 translate-middle badge rounded-pill bg-danger text-white sale">
        30%
        <span class="visually-hidden"></span>
      </span>
      <div class="sub-cat bg-white p-2 shadow">
        <img class="img-fluid custom-img-fluid" src="assets/img/m7.jpg" alt="#">
        <div class="custom-nav-card ">
          <p class="pt-md-2">مانتو مدل سارا کد 1232</p>
          <span class="d-flex justify-content-between pt-md-1 pb-md-2">
            <p class="text-danger ">تنها 3 عدد در انبار باقی مانده</p>
            <p class="">3.4</p>
            <img class="img-fluid star" src="assets/img/star-symbol-icon.png">
          </span>
          <div class="price-group d-flex justify-content-between">
          <p class="price">298,000 تومان</p>
          <p class="old-price"> 428,000 تومان </p>
          </div>
        </div>
      </div>
     </div>
     <div class="col-sm-12 col-md-3 col-lg-2 col-xl-2 mt-2 p-2">
      <span class=" top-0 right- start-100 translate-middle badge rounded-pill bg-danger text-white sale">
        30%
        <span class="visually-hidden"></span>
      </span>
      <div class="sub-cat bg-white p-2 shadow">
        <img class="img-fluid custom-img-fluid" src="assets/img/m8.jpg" alt="#">
        <div class="custom-nav-card ">
          <p class="pt-md-2">مانتو مدل سارا کد 1232</p>
          <span class="d-flex justify-content-between pt-md-1 pb-md-2">
            <p class="text-danger ">تنها 3 عدد در انبار باقی مانده</p>
            <p class="">3.4</p>
            <img class="img-fluid star" src="assets/img/star-symbol-icon.png">
          </span>
          <div class="price-group d-flex justify-content-between">
          <p class="price">298,000 تومان</p>
          <p class="old-price"> 428,000 تومان </p>
          </div>
        </div>
      </div>
     </div>
     <div class="col-sm-12 col-md-3 col-lg-2 col-xl-2 mt-2 p-2">
      <span class=" top-0 right- start-100 translate-middle badge rounded-pill bg-danger text-white sale">
        30%
        <span class="visually-hidden"></span>
      </span>
      <div class="sub-cat bg-white p-2 shadow">
        <img class="img-fluid custom-img-fluid" src="assets/img/m9.jpg" alt="#">
        <div class="custom-nav-card ">
          <p class="pt-md-2">مانتو مدل سارا کد 1232</p>
          <span class="d-flex justify-content-between pt-md-1 pb-md-2">
            <p class="text-danger ">تنها 3 عدد در انبار باقی مانده</p>
            <p class="">3.4</p>
            <img class="img-fluid star" src="assets/img/star-symbol-icon.png">
          </span>
          <div class="price-group d-flex justify-content-between">
          <p class="price">298,000 تومان</p>
          <p class="old-price"> 428,000 تومان </p>
          </div>
        </div>
      </div>
     </div>
     <div class="col-sm-12 col-md-3 col-lg-2 col-xl-2 mt-2 p-2">
      <span class=" top-0 right- start-100 translate-middle badge rounded-pill bg-danger text-white sale">
        30%
        <span class="visually-hidden"></span>
      </span>
      <div class="sub-cat bg-white p-2 shadow">
        <img class="img-fluid custom-img-fluid" src="assets/img/m10.jpg" alt="#">
        <div class="custom-nav-card ">
          <p class="pt-md-2">مانتو مدل سارا کد 1232</p>
          <span class="d-flex justify-content-between pt-md-1 pb-md-2">
            <p class="text-danger ">تنها 3 عدد در انبار باقی مانده</p>
            <p class="">3.4</p>
            <img class="img-fluid star" src="assets/img/star-symbol-icon.png">
          </span>
          <div class="price-group d-flex justify-content-between">
          <p class="price">298,000 تومان</p>
          <p class="old-price"> 428,000 تومان </p>
          </div>
        </div>
      </div>
     </div>
     <div class="col-sm-12 col-md-3 col-lg-2 col-xl-2 mt-2 p-2">
      <span class=" top-0 right- start-100 translate-middle badge rounded-pill bg-danger text-white sale">
        30%
        <span class="visually-hidden"></span>
      </span>
      <div class="sub-cat bg-white p-2 shadow">
        <img class="img-fluid custom-img-fluid" src="assets/img/m11.jpg" alt="#">
        <div class="custom-nav-card ">
          <p class="pt-md-2">مانتو مدل سارا کد 1232</p>
          <span class="d-flex justify-content-between pt-md-1 pb-md-2">
            <p class="text-danger ">تنها 3 عدد در انبار باقی مانده</p>
            <p class="">3.4</p>
            <img class="img-fluid star" src="assets/img/star-symbol-icon.png">
          </span>
          <div class="price-group d-flex justify-content-between">
          <p class="price">298,000 تومان</p>
          <p class="old-price"> 428,000 تومان </p>
          </div>
        </div>
      </div>
     </div>
     <div class="col-sm-12 col-md-3 col-lg-2 col-xl-2 mt-2 p-2">
      <span class=" top-0 right- start-100 translate-middle badge rounded-pill bg-danger text-white sale">
        30%
        <span class="visually-hidden"></span>
      </span>
      <div class="sub-cat bg-white p-2 shadow">
        <img class="img-fluid custom-img-fluid" src="assets/img/m12.jpg" alt="#">
        <div class="custom-nav-card ">
          <p class="pt-md-2">مانتو مدل سارا کد 1232</p>
          <span class="d-flex justify-content-between pt-md-1 pb-md-2">
            <p class="text-danger ">تنها 3 عدد در انبار باقی مانده</p>
            <p class="">3.4</p>
            <img class="img-fluid star" src="assets/img/star-symbol-icon.png">
          </span>
          <div class="price-group d-flex justify-content-between">
          <p class="price">298,000 تومان</p>
          <p class="old-price"> 428,000 تومان </p>
          </div>
        </div>
      </div>
     </div>
     <div class="col-sm-12 col-md-3 col-lg-2 col-xl-2 mt-2 p-2">
      <span class=" top-0 right- start-100 translate-middle badge rounded-pill bg-danger text-white sale">
        30%
        <span class="visually-hidden"></span>
      </span>
      <div class="sub-cat bg-white p-2 shadow">
        <img class="img-fluid custom-img-fluid" src="assets/img/m3.jpg" alt="#">
        <div class="custom-nav-card ">
          <p class="pt-md-2">مانتو مدل سارا کد 1232</p>
          <span class="d-flex justify-content-between pt-md-1 pb-md-2">
            <p class="text-danger ">تنها 3 عدد در انبار باقی مانده</p>
            <p class="">3.4</p>
            <img class="img-fluid star" src="assets/img/star-symbol-icon.png">
          </span>
          <div class="price-group d-flex justify-content-between">
          <p class="price">298,000 تومان</p>
          <p class="old-price"> 428,000 تومان </p>
          </div>
        </div>
      </div>
     </div>
     <div class="col-sm-12 col-md-3 col-lg-2 col-xl-2 mt-2 p-2">
      <span class=" top-0 right- start-100 translate-middle badge rounded-pill bg-danger text-white sale">
        30%
        <span class="visually-hidden"></span>
      </span>
      <div class="sub-cat bg-white p-2 shadow">
        <img class="img-fluid custom-img-fluid" src="assets/img/m13.jpg" alt="#">
        <div class="custom-nav-card ">
          <p class="pt-md-2">مانتو مدل سارا کد 1232</p>
          <span class="d-flex justify-content-between pt-md-1 pb-md-2">
            <p class="text-danger ">تنها 3 عدد در انبار باقی مانده</p>
            <p class="">3.4</p>
            <img class="img-fluid star" src="assets/img/star-symbol-icon.png">
          </span>
          <div class="price-group d-flex justify-content-between">
          <p class="price">298,000 تومان</p>
          <p class="old-price"> 428,000 تومان </p>
          </div>
        </div>
      </div>
     </div>
     <div class="col-sm-12 col-md-3 col-lg-2 col-xl-2 mt-2 p-2">
      <span class=" top-0 right- start-100 translate-middle badge rounded-pill bg-danger text-white sale">
        30%
        <span class="visually-hidden"></span>
      </span>
      <div class="sub-cat bg-white p-2 shadow">
        <img class="img-fluid custom-img-fluid" src="assets/img/m14.jpg" alt="#">
        <div class="custom-nav-card ">
          <p class="pt-md-2">مانتو مدل سارا کد 1232</p>
          <span class="d-flex justify-content-between pt-md-1 pb-md-2">
            <p class="text-danger ">تنها 3 عدد در انبار باقی مانده</p>
            <p class="">3.4</p>
            <img class="img-fluid star" src="assets/img/star-symbol-icon.png">
          </span>
          <div class="price-group d-flex justify-content-between">
          <p class="price">298,000 تومان</p>
          <p class="old-price"> 428,000 تومان </p>
          </div>
        </div>
      </div>
     </div>
     <div class="col-sm-12 col-md-3 col-lg-2 col-xl-2 mt-2 p-2">
      <span class=" top-0 right- start-100 translate-middle badge rounded-pill bg-danger text-white sale">
        30%
        <span class="visually-hidden"></span>
      </span>
      <div class="sub-cat bg-white p-2 shadow">
        <img class="img-fluid custom-img-fluid" src="assets/img/m1.jpg" alt="#">
        <div class="custom-nav-card ">
          <p class="pt-md-2">مانتو مدل سارا کد 1232</p>
          <span class="d-flex justify-content-between pt-md-1 pb-md-2">
            <p class="text-danger ">تنها 3 عدد در انبار باقی مانده</p>
            <p class="">3.4</p>
            <img class="img-fluid star" src="assets/img/star-symbol-icon.png">
          </span>
          <div class="price-group d-flex justify-content-between">
          <p class="price">298,000 تومان</p>
          <p class="old-price"> 428,000 تومان </p>
          </div>
        </div>
      </div>
     </div>
     </div>
  </section>
  <!-- end cat nav -->
  <!-- start special offers nav-->
  <div class="container special-offers-nav mt-100">
    <div class="row">
      <div class="col-sm-12">
        <p class="offer-section-title position-absolute">پیشنهاد شگفت انگیز</p>
        <ul class="nav nav-pills mb-3 custom-nav-pills border-bottom" dir="ltr" id="pills-tab" role="tablist">
          <li class="nav-item" role="presentation">
            <button class="nav-link active" id="pills-home-tab" data-toggle="pill" data-target="#pills-home" type="button" role="tab" aria-controls="pills-home" aria-selected="true">مد و پوشاک زنانه</button>
          </li>
          <li class="nav-item" role="presentation">
            <button class="nav-link" id="pills-profile-tab" data-toggle="pill" data-target="#pills-profile" type="button" role="tab" aria-controls="pills-profile" aria-selected="false">مد و پوشاک مردانه</button>
          </li>
          <li class="nav-item" role="presentation">
            <button class="nav-link" id="pills-contact-tab" data-toggle="pill" data-target="#pills-contact" type="button" role="tab" aria-controls="pills-contact" aria-selected="false">مد و پوشاک بچگانه</button>
          </li>
          <!-- <li class="nav-item" role="presentation">
            <button class="nav-link" id="pills-disabled-tab" data-bs-toggle="pill" data-bs-target="#pills-disabled" type="button" role="tab" aria-controls="pills-disabled" aria-selected="false" disabled>Disabled</button>
          </li> -->
        </ul>
        <div class="tab-content" id="pills-tabContent">
          <div class="tab-pane fade show active" id="pills-home" role="tabpanel" aria-labelledby="pills-home-tab" tabindex="0">
            <div class="container special-offers-sub-nav bg-white">
              <div class="row mb-5">
                <div class="col-sm-12 col-md-6 col-lg-6 col-xl-6 position-relative special-offers-border">
                  <div class="position-absolute offer-expire "><div class="badge bg-warning p-3 offer-expire-text-inner"></div></div>
                  <div class="d-flex justify-content-between offer-blur">
                      <div class="img-sub-nav">
                        <img class="first-img img-fluid" src="assets/img/bag.png" alt="">
                        <img class="second-img img-fluid" src="assets/img/bagg.png" alt="">
                      </div>
                      <div class="title-sub-nav">
                        <a href="#">کیف زنانه برند</a>
                       <div class="star mt-1">
                          <i class="fa-solid fa-star"></i>
                          <i class="fa-solid fa-star"></i>
                          <i class="fa-solid fa-star"></i>
                          <i class="fa-solid fa-star"></i>
                          <i class="fa-solid fa-star"></i>
                       </div>
                       <div class="offer-price mt-2">
                        <s>950,000 تومان</s>
                        <div>740,000</div>
                       </div>
                       <div class="count-down-timer mt-2">
                        <p class="pt-1">فرصت باقی مانده تا پایان این پیشنهاد</p>
                        <p id="demo" class="position-relative demos" dir="ltr"></p>
                       </div>
                    </div>
                    </div>
                    </div>
                <div class="col-sm-12 col-md-6 col-lg-6 col-xl-6 position-relative special-offers-border">
                      <div class="position-absolute offer-expire "><div class="badge bg-warning p-3 offer-expire-text-inner"></div></div>
                      <div class="d-flex justify-content-between offer-blur">
                          <div class="img-sub-nav">
                            <img class="first-img img-fluid" src="assets/img/shall.jpg" alt="">
                            <img class="second-img img-fluid" src="assets/img/shall1.jpg" alt="">
                          </div>
                          <div class="title-sub-nav">
                            <a href="#">شال شاین</a>
                           <div class="star mt-1">
                              <i class="fa-solid fa-star"></i>
                              <i class="fa-solid fa-star"></i>
                              <i class="fa-solid fa-star"></i>
                              <i class="fa-solid fa-star"></i>
                              <i class="fa-solid fa-star"></i>
                           </div>
                           <div class="offer-price mt-2">
                            <s>390,000 تومان</s>
                            <div>280,000 تومان</div>
                           </div>
                           <div class="count-down-timer mt-2">
                            <p class="pt-1">فرصت باقی مانده تا پایان این پیشنهاد</p>
                            <p id="demo" class="position-relative demos" dir="ltr"></p>
                           </div>
                        </div>
                        </div>
                  </div>
              </div>
              <div class="row">
                <div class="col-sm-12 col-md-6 col-lg-6 col-xl-6 position-relative special-offers-border">
                  <div class="position-absolute offer-expire "><div class="badge bg-warning p-3 offer-expire-text-inner"></div></div>
                  <div class="d-flex justify-content-between offer-blur">
                      <div class="img-sub-nav">
                        <img class="first-img img-fluid" src="assets/img/2.jpeg" alt="">
                      </div>
                      <div class="title-sub-nav">
                        <a href="#">شلوار جین رنانه</a>
                       <div class="star mt-1">
                          <i class="fa-solid fa-star"></i>
                          <i class="fa-solid fa-star"></i>
                          <i class="fa-solid fa-star"></i>
                          <i class="fa-solid fa-star"></i>
                          <i class="fa-solid fa-star"></i>
                       </div>
                       <div class="offer-price mt-2">
                        <s>980,000 تومان</s>
                        <div>760,000 تومان</div>
                       </div>
                       <div class="count-down-timer mt-2">
                        <p class="pt-1">فرصت باقی مانده تا پایان این پیشنهاد</p>
                        <p id="demo" class="position-relative demos" dir="ltr"></p>
                       </div>
                    </div>
                    </div>
                    </div>
                <div class="col-sm-12 col-md-6 col-lg-6 col-xl-6 position-relative special-offers-border">
                      <div class="position-absolute offer-expire "><div class="badge bg-warning p-3 offer-expire-text-inner"></div></div>
                      <div class="d-flex justify-content-between offer-blur">
                          <div class="img-sub-nav">
                            <img class="first-img img-fluid" src="assets/img/shoes1.webp" alt="">
                            <img class="second-img img-fluid" src="assets/img/shoes2.webp" alt="">

                          </div>
                          <div class="title-sub-nav">
                            <a href="#">کفش زنانه nike</a>
                           <div class="star mt-1">
                              <i class="fa-solid fa-star"></i>
                              <i class="fa-solid fa-star"></i>
                              <i class="fa-solid fa-star"></i>
                              <i class="fa-solid fa-star"></i>
                              <i class="fa-solid fa-star"></i>
                           </div>
                           <div class="offer-price mt-2">
                            <s>5,750,000 تومان</s>
                            <div>3,650,000 تومان</div>
                           </div>
                           <div class="count-down-timer mt-2">
                            <p class="pt-1">فرصت باقی مانده تا پایان این پیشنهاد</p>
                            <p id="demo" class="position-relative demos" dir="ltr"></p>
                           </div>
                        </div>
                        </div>
                  </div>
              </div>
            </div>
          </div>
          <div class="tab-pane fade" id="pills-profile" role="tabpanel" aria-labelledby="pills-profile-tab" tabindex="0">
            <div class="container special-offers-sub-nav bg-white">
              <div class="row mb-5">
                <div class="col-sm-12 col-md-6 col-lg-6 col-xl-6 position-relative special-offers-border">
                  <div class="position-absolute offer-expire "><div class="badge bg-warning p-3 offer-expire-text-inner"></div></div>
                  <div class="d-flex justify-content-between offer-blur">
                      <div class="img-sub-nav">
                        <img class="first-img img-fluid" src="assets/img/per.jpg" alt="">
                        <img class="second-img img-fluid" src="assets/img/per2.jpg" alt="">
                      </div>
                      <div class="title-sub-nav">
                        <a href="#">پیراهن مردانه </a>
                       <div class="star mt-1">
                          <i class="fa-solid fa-star"></i>
                          <i class="fa-solid fa-star"></i>
                          <i class="fa-solid fa-star"></i>
                          <i class="fa-solid fa-star"></i>
                          <i class="fa-solid fa-star"></i>
                       </div>
                       <div class="offer-price mt-2">
                        <s>750,000 تومان</s>
                        <div>420,000</div>
                       </div>
                       <div class="count-down-timer mt-2">
                        <p class="pt-1">فرصت باقی مانده تا پایان این پیشنهاد</p>
                        <p id="demo" class="position-relative demos" dir="ltr"></p>
                       </div>
                    </div>
                    </div>
                    </div>
                <div class="col-sm-12 col-md-6 col-lg-6 col-xl-6 position-relative special-offers-border">
                      <div class="position-absolute offer-expire "><div class="badge bg-warning p-3 offer-expire-text-inner"></div></div>
                      <div class="d-flex justify-content-between offer-blur">
                          <div class="img-sub-nav">
                            <img class="first-img img-fluid" src="assets/img/bag men.jpg" alt="">
                            <img class="second-img img-fluid" src="assets/img/bag men 1.jpg" alt="">
                          </div>
                          <div class="title-sub-nav">
                            <a href="#"> کیف اسپرت مردانه</a>
                           <div class="star mt-1">
                              <i class="fa-solid fa-star"></i>
                              <i class="fa-solid fa-star"></i>
                              <i class="fa-solid fa-star"></i>
                              <i class="fa-solid fa-star"></i>
                              <i class="fa-solid fa-star"></i>
                           </div>
                           <div class="offer-price mt-2">
                            <s>1,000,000 تومان</s>
                            <div>650,000 تومان</div>
                           </div>
                           <div class="count-down-timer mt-2">
                            <p class="pt-1">فرصت باقی مانده تا پایان این پیشنهاد</p>
                            <p id="demo" class="position-relative demos" dir="ltr"></p>
                           </div>
                        </div>
                        </div>
                  </div>
              </div>
              <div class="row">
                <div class="col-sm-12 col-md-6 col-lg-6 col-xl-6 position-relative special-offers-border">
                  <div class="position-absolute offer-expire "><div class="badge bg-warning p-3 offer-expire-text-inner"></div></div>
                  <div class="d-flex justify-content-between offer-blur">
                      <div class="img-sub-nav">
                        <img class="first-img img-fluid" src="assets/img/pante men.webp" alt="">
                        <img class="second-img img-fluid" src="assets/img/pante men1.jpg" alt="">
                      </div>
                      <div class="title-sub-nav">
                        <a href="#">شلوار مردانه جذب</a>
                       <div class="star mt-1">
                          <i class="fa-solid fa-star"></i>
                          <i class="fa-solid fa-star"></i>
                          <i class="fa-solid fa-star"></i>
                          <i class="fa-solid fa-star"></i>
                          <i class="fa-solid fa-star"></i>
                       </div>
                       <div class="offer-price mt-2">
                        <s>590,000 تومان</s>
                        <div>350,000 تومان</div>
                       </div>
                       <div class="count-down-timer mt-2">
                        <p class="pt-1">فرصت باقی مانده تا پایان این پیشنهاد</p>
                        <p id="demo" class="position-relative demos" dir="ltr"></p>
                       </div>
                    </div>
                    </div>
                    </div>
                <div class="col-sm-12 col-md-6 col-lg-6 col-xl-6 position-relative special-offers-border">
                      <div class="position-absolute offer-expire "><div class="badge bg-warning p-3 offer-expire-text-inner"></div></div>
                      <div class="d-flex justify-content-between offer-blur">
                          <div class="img-sub-nav">
                            <img class="first-img img-fluid" src="assets/img/shoes men.webp" alt="">
                            <img class="second-img img-fluid" src="assets/img/shoes men1.webp" alt="">

                          </div>
                          <div class="title-sub-nav">
                            <a href="#">کفش مردانه</a>
                           <div class="star mt-1">
                              <i class="fa-solid fa-star"></i>
                              <i class="fa-solid fa-star"></i>
                              <i class="fa-solid fa-star"></i>
                              <i class="fa-solid fa-star"></i>
                              <i class="fa-solid fa-star"></i>
                           </div>
                           <div class="offer-price mt-2">
                            <s>5,150,000 تومان</s>
                            <div>3,850,000 تومان</div>
                           </div>
                           <div class="count-down-timer mt-2">
                            <p class="pt-1">فرصت باقی مانده تا پایان این پیشنهاد</p>
                            <p id="demo" class="position-relative demos" dir="ltr"></p>
                           </div>
                        </div>
                        </div>
                  </div>
              </div>
            </div>
          </div>
          <div class="tab-pane fade" id="pills-contact" role="tabpanel" aria-labelledby="pills-contact-tab" tabindex="0">
            <div class="container special-offers-sub-nav bg-white">
              <div class="row mb-5">
                <div class="col-sm-12 col-md-6 col-lg-6 col-xl-6 position-relative special-offers-border">
                  <div class="position-absolute offer-expire "><div class="badge bg-warning p-3 offer-expire-text-inner"></div></div>
                  <div class="d-flex justify-content-between offer-blur">
                      <div class="img-sub-nav">
                        <img class="first-img img-fluid" src="assets/img/kids shoes.jpg" alt="">
                        <img class="second-img img-fluid" src="assets/img/kids shoes1.jpg" alt="">
                      </div>
                      <div class="title-sub-nav">
                        <a href="#">کفش دخترانه  </a>
                       <div class="star mt-1">
                          <i class="fa-solid fa-star"></i>
                          <i class="fa-solid fa-star"></i>
                          <i class="fa-solid fa-star"></i>
                          <i class="fa-solid fa-star"></i>
                          <i class="fa-solid fa-star"></i>
                       </div>
                       <div class="offer-price mt-2">
                        <s>650,000 تومان</s>
                        <div>340,000</div>
                       </div>
                       <div class="count-down-timer mt-2">
                        <p class="pt-1">فرصت باقی مانده تا پایان این پیشنهاد</p>
                        <p id="demo" class="position-relative demos" dir="ltr"></p>
                       </div>
                    </div>
                    </div>
                    </div>
                <div class="col-sm-12 col-md-6 col-lg-6 col-xl-6 position-relative special-offers-border">
                      <div class="position-absolute offer-expire "><div class="badge bg-warning p-3 offer-expire-text-inner"></div></div>
                      <div class="d-flex justify-content-between offer-blur">
                          <div class="img-sub-nav">
                            <img class="first-img img-fluid" src="assets/img/kids1.jpg" alt="">
                            <img class="second-img img-fluid" src="assets/img/kids2.jpg" alt="">
                          </div>
                          <div class="title-sub-nav">
                            <a href="#">لباس پرنسس دخترانه</a>
                           <div class="star mt-1">
                              <i class="fa-solid fa-star"></i>
                              <i class="fa-solid fa-star"></i>
                              <i class="fa-solid fa-star"></i>
                              <i class="fa-solid fa-star"></i>
                              <i class="fa-solid fa-star"></i>
                           </div>
                           <div class="offer-price mt-2">
                            <s>990,000 تومان</s>
                            <div>780,000 تومان</div>
                           </div>
                           <div class="count-down-timer mt-2">
                            <p class="pt-1">فرصت باقی مانده تا پایان این پیشنهاد</p>
                            <p id="demo" class="position-relative demos" dir="ltr"></p>
                           </div>
                        </div>
                        </div>
                  </div>
              </div>
              <div class="row">
                <div class="col-sm-12 col-md-6 col-lg-6 col-xl-6 position-relative special-offers-border">
                  <div class="position-absolute offer-expire "><div class="badge bg-warning p-3 offer-expire-text-inner"></div></div>
                  <div class="d-flex justify-content-between offer-blur">
                      <div class="img-sub-nav">
                        <img class="first-img img-fluid" src="assets/img/kids22.jpg" alt="">
                        <img class="second-img img-fluid" src="assets/img/kids11.jpg" alt="">
                      </div>
                      <div class="title-sub-nav">
                        <a href="#">ست پسرانه</a>
                       <div class="star mt-1">
                          <i class="fa-solid fa-star"></i>
                          <i class="fa-solid fa-star"></i>
                          <i class="fa-solid fa-star"></i>
                          <i class="fa-solid fa-star"></i>
                          <i class="fa-solid fa-star"></i>
                       </div>
                       <div class="offer-price mt-2">
                        <s>780,000 تومان</s>
                        <div>560,000 تومان</div>
                       </div>
                       <div class="count-down-timer mt-2">
                        <p class="pt-1">فرصت باقی مانده تا پایان این پیشنهاد</p>
                        <p id="demo" class="position-relative demos" dir="ltr"></p>
                       </div>
                    </div>
                    </div>
                    </div>
                <div class="col-sm-12 col-md-6 col-lg-6 col-xl-6 position-relative special-offers-border">
                      <div class="position-absolute offer-expire "><div class="badge bg-warning p-3 offer-expire-text-inner"></div></div>
                      <div class="d-flex justify-content-between offer-blur">
                          <div class="img-sub-nav">
                            <img class="first-img img-fluid" src="assets/img/kids shoes22.jpg" alt="">
                            <img class="second-img img-fluid" src="assets/img/kids shoes11.jpg" alt="">

                          </div>
                          <div class="title-sub-nav">
                            <a href="#">کتونی بچگانه</a>
                           <div class="star mt-1">
                              <i class="fa-solid fa-star"></i>
                              <i class="fa-solid fa-star"></i>
                              <i class="fa-solid fa-star"></i>
                              <i class="fa-solid fa-star"></i>
                              <i class="fa-solid fa-star"></i>
                           </div>
                           <div class="offer-price mt-2">
                            <s>1,150,000 تومان</s>
                            <div>850,000 تومان</div>
                           </div>
                           <div class="count-down-timer mt-2">
                            <p class="pt-1">فرصت باقی مانده تا پایان این پیشنهاد</p>
                            <p id="demo" class="position-relative demos" dir="ltr"></p>
                           </div>
                        </div>
                        </div>
                  </div>
              </div>
            </div>
          </div>
          <!-- <div class="tab-pane fade" id="pills-disabled" role="tabpanel" aria-labelledby="pills-disabled-tab" tabindex="0">...</div> -->
        </div>
      </div>
    </div>
    
  </div>
  <!-- end special offers nav-->

    <!-- start baner -->
    <div class="container-fluid bg-white pb-5">
      <div class="row">
           <!-- start slider -->
      <div class="container mt-md-5">
        <div class="row p-md-2">
         <div class="col-md-6 col-sm-12 customslider-col-md custom-mt">
          <div id="carouselExampleControls" class="carousel slide" data-bs-ride="carousel">
            <div class="carousel-inner">
              <div class="carousel-item active ">
                <a href="#"><img  src="assets/img/shopping3.jpg" class="img-fluid" alt="..."></a>
                <div class="carousel-caption d-none d-md-block right-slide-font p-0">
                  <h5 class="text-bg-withe p-1">انواع مدل کفش</h5>
                  <p class="bg-warning shadow p-1">تنوع در مدل و جنس و سایز</p>
                </div>
              </div>
              <div class="carousel-item">
                <a href="#"><img  src="assets/img/shopping1.jpg" class="img-fluid" alt="..."></a>
                <div class="carousel-caption d-none d-md-block right-slide-font  p-0">
                  <h5 class="text-bg-withe p-1">پوشاک زنانه</h5>
                  <p class="bg-info shadow p-1">جدیدترین مدل ها با سایربندی کامل</p>
                </div>
              </div>
              <div class="carousel-item">
                <a href="#"><img  src="assets/img/shopping2.jpg" class="img-fluid" alt="..."></a>
                <div class="carousel-caption d-none d-md-block right-slide-font  p-0">
                  <h5 class="text-bg-withe p-1">پوشاک مردانه</h5>
                  <p class="bg-success shadow p-1">جدیدترین مدل ها با سایربندی کامل</p>
                </div>
              </div>
              <div class="carousel-item">
                <a href="#"><img class="img-fluid" src="assets/img/shopping.jpg" class="img-fluid" alt="..."></a>
                <div class="carousel-caption d-none d-md-block right-slide-font p-0 ">
                  <h5 class="text-bg-withe p-1">پوشاک </h5>
                  <p class="bg-danger shadow p-1">جدیدترین مدل ها با سایربندی کامل</p>
                </div>
              </div>
            </div>
            <button class="carousel-control-prev" type="button" data-target="#carouselExampleControls" data-slide="prev">
              <span class="carousel-control-prev-icon" aria-hidden="true"></span>
              <span class="visually-hidden">قبلی</span>
            </button>
            <button class="carousel-control-next" type="button" data-target="#carouselExampleControls" data-slide="next">
              <span class="carousel-control-next-icon" aria-hidden="true"></span>
              <span class="visually-hidden">بعدی</span>
            </button>
          </div>
         </div>
         <div class="col-md-3 col-sm-12 custom-col-md custom-d-sm custom-mt">
             <div class="container">
               <div class="row">
                <a href="#"><img src="assets/img/shoping.jpg" class="d-block w-100  img-fluid" alt="..."></a>
                </div>
          </div>
         </div> 
         <div class="col-md-3 col-sm-12 customm-col-md d-flex flex-column justify-content-between custom-d-sm custom-mt">
          <a href="#"><img src="assets/img/1-7.jpg" class="img-fluid " alt="..."></a>
          <a href="#"><img src="assets/img/1-4.jpg" class="img-fluid " alt="..."></a>
          </div>
       </div>
     </div> 
        <!-- end slider -->
        <!-- start shipping -->
        <div class="container mt-md-5"> 
          <div class="row pt-3">
            <div class="col-sm-6 col-lg-2 offset-md-1">
                <div class="shipping d-flex p-2 bg-light">
                  <a href="#"><img class="img-fluid pt-2" src="assets/img/shipping00.png"></a>
                  <p class="pl-2 pt-2">ارسال  به سراسر کشور</p>
                </div>
            </div>
            <div class="col-sm-6 col-lg-2">
               <div class="shipping d-flex p-2 bg-light">
                <a href="#"><img class="img-fluid pt-2" src="assets/img/shipping000.png"></a>
                <p class="pl-2 pt-2">ارسال سریع با پیک</p>
               </div>
              </div>
            <div class="col-sm-6 col-lg-2">
              <div class="shipping d-flex p-2 bg-light">
                <a href="#"><img class="img-fluid pt-2" src="assets/img/shipping0.png"></a>
                <p class="pl-2 pt-2">پرداخت در منزل</p>
              </div>
              </div>  
            <div class="col-sm-6 col-lg-2 ">     
                <div class="shipping d-flex p-2 bg-light">
                  <a href="#"><img class="img-fluid pt-2" src="assets/img/shipping0000.png"></a>
                <p class="pl-2 pt-2">ارسال درب منزل</p>
                </div>
              </div> 
            <div class="col-sm-6 col-lg-2 ">
             <div class="shipping d-flex p-2 bg-light">
              <a href="#"><img class="img-fluid pt-2" src="assets/img/shipping00000.png"></a>
              <p class="pl-2 pt-2">ارسال امن و مطمئن</p>
             </div>
              </div>
            
          </div>
        </div>
        <!-- end shipping -->
        <!--start footer shipping -->
        <div class="container mt-5">
          <div class="row">
            <div class="col-md-3 col-sm-12 custom-height mb-2">
              <img class="img-fluid " src="assets/img/fation-ad2.png">
            </div>
            <div class="col-md-6 col-sm-12 custom-height-center mb-2">
              <img class="img-fluid" src="assets/img/Fashion_Ad.jpg">
            </div>
            <div class="col-md-3 col-sm-12 custom-height mb-2">
              <img class="img-fluid" src="assets/img/fation-ad3.jpg">
            </div>
          </div>
        </div>
      </div>
     </div>
       <!--end footer shipping -->
      <!-- end baner -->

  <!--start owl products offers nav -->
    <section class="container bg-info mt-100 rounded">
      <div class="row">
        <div class="col-sm-12">
          <p class="offer-section-owl position-absolute">پیشنهاد ویژه امروز</p>
          <div class="owl-carousel">
            <a href="#" class="text-decoration-none">
              <div>
              <div class="card custom-card">
                <img class="card-img-top p-card-img" src="assets/img/o1.jpg" alt="#">
                <div class="card-body">
                  <p class="card-text p-card-title">کمربند چرم زنانه </p>             
                  <s>470,000 تومان </s> 
                  <p class="card-text p-card-title">230,000 تومان</p>
                  <span class="badge badge-danger">25%</span>
                </div>
              </div>
            </div></a>
            <a href="#" class="text-decoration-none">
                <div>
              <div class="card custom-card">
                <img class="card-img-top p-card-img" src="assets/img/o2.jpg" alt="#">
                <div class="card-body">
                  <p class="card-text p-card-title">کمربند چرم زنانه </p>
                  <s>470,000 تومان </s>
                  <p class="card-text p-card-title">190,000 تومان</p>
                  <span class="badge badge-danger">60%</span>
                </div>
              </div>
            </div>
            </a>
            <a href="#" class="text-decoration-none">
           <div>
              <div class="card custom-card">
                <img class="card-img-top p-card-img" src="assets/img/o3.jpg" alt="#">
                <div class="card-body">
                  <p class="card-text p-card-title">کیف پول زنانه </p>
                  <s>370,000 تومان </s>
                  <p class="card-text p-card-title">130,000 تومان</p>
                  <span class="badge badge-danger">60%</span>
                </div>
              </div>
            </div>
          </a>
          <a href="#" class="text-decoration-none">
            <div>
              <div class="card custom-card">
                <img class="card-img-top p-card-img" src="assets/img/o4.jpg" alt="#">
                <div class="card-body">
                  <p class="card-text p-card-title">کیف پول چرم مردانه</p>
                  <s>470,000 تومان </s>
                  <p class="card-text p-card-title">250,000 تومان</p>
                  <span class="badge badge-danger">40%</span>
                </div>
              </div>
            </div>
          </a>
          <a href="#" class="text-decoration-none">
            <div>
              <div class="card custom-card">
                <img class="card-img-top p-card-img" src="assets/img/o5.jpg" alt="#">
                <div class="card-body">
                  <p class="card-text p-card-title">کمربند چرم مردانه </p>
                  <s>470,000 تومان </s>
                  <p class="card-text p-card-title">350,000 تومان</p>
                  <span class="badge badge-danger">10%</span>
                </div>
              </div>
            </div>
          </a>
          <a href="#" class="text-decoration-none">
            <div>
              <div class="card custom-card">
                <img class="card-img-top p-card-img" src="assets/img/o6.jpg" alt="#">
                <div class="card-body">
                  <p class="card-text p-card-title">کمربند چرم مردانه </p>
                  <s>470,000 تومان </s>
                  <p class="card-text p-card-title">260,000 تومان</p>
                  <span class="badge badge-danger">35%</span>
                </div>
              </div>
            </div>
          </a>
          <a href="#" class="text-decoration-none">
                        <div>
              <div class="card custom-card">
                <img class="card-img-top p-card-img" src="assets/img/o7.jpg" alt="#">
                <div class="card-body">
                  <p class="card-text p-card-title">کیف پول چرم زنانه </p>
                  <s>470,000 تومان </s>
                  <p class="card-text p-card-title">630,000 تومانx</p>
                  <span class="badge badge-danger">15%</span>
                </div>
              </div>
            </div>
          </a>
          <a href="#" class="text-decoration-none">
            <div>
              <div class="card custom-card">
                <img class="card-img-top p-card-img" src="assets/img/o8.jpg" alt="#">
                <div class="card-body">
                  <p class="card-text p-card-title"> پک جوراب مردانه زنانه </p>
                  <s>370,000 تومان </s>
                  <p class="card-text p-card-title">260,000 تومان</p>
                  <span class="badge badge-danger">25%</span>
                </div>
              </div>
            </div>
          </a>
          <a href="#" class="text-decoration-none">
                     <div>
              <div class="card custom-card">
                <img class="card-img-top p-card-img" src="assets/img/o9.jpg" alt="#">
                <div class="card-body">
                  <p class="card-text p-card-title">پک جوراب زنانه </p>
                  <s>470,000 تومان </s>
                  <p class="card-text p-card-title">330,000 تومان</p>
                  <span class="badge badge-danger">25%</span>
                </div>
              </div>
            </div>
          </a>
          <a href="#" class="text-decoration-none">
                     <div>
              <div class="card custom-card">
                <img class="card-img-top p-card-img" src="assets/img/o10.jpg" alt="#">
                <div class="card-body">
                  <p class="card-text p-card-title">تل پارچه ای </p>
                  <s>30,000 تومان </s>
                  <p class="card-text p-card-title">15,000 تومان</p>
                  <span class="badge badge-danger">50%</span>
                </div>
              </div>
            </div>   
          </a>
          <a href="#" class="text-decoration-none">
                        <div>
              <div class="card custom-card">
                <img class="card-img-top p-card-img" src="assets/img/o11.jpg" alt="#">
                <div class="card-body">
                  <p class="card-text p-card-title">جوراب مردانه </p>
                  <s>320,000 تومان </s>
                  <p class="card-text p-card-title">230,000 تومان</p>
                  <span class="badge badge-danger">20%</span>
                </div>
              </div>
            </div>
          </a>
          <a href="#" class="text-decoration-none">
            <div>
              <div class="card custom-card">
                <img class="card-img-top p-card-img" src="assets/img/o12.jpg" alt="#">
                <div class="card-body">
                  <p class="card-text p-card-title">تل شمعی </p>
                  <s>45,000 تومان </s>
                  <p class="card-text p-card-title">22,500 تومان</p>
                  <span class="badge badge-danger">50%</span>
                </div>
              </div>
            </div>
          </a>
          <a href="#" class="text-decoration-none">
                        <div>
              <div class="card custom-card">
                <img class="card-img-top p-card-img" src="assets/img/o13.jpg" alt="#">
                <div class="card-body">
                  <p class="card-text p-card-title">جوراب ظریف زنانه </p>
                  <s>35,000 تومان </s>
                  <p class="card-text p-card-title">20,000 تومان </p>
                  <span class="badge badge-danger">70%</span>
                </div>
              </div>
            </div>
          </a>
          </div>
        </div>
      </div>
    </section>
  <!-- end owl products offers nav -->
  <!-- start baner1 section -->
  <section class="container mt-100">
    <div class="row">
      <div class="col-sm-6 col-md-6 col-lg-3 baner1-hover mb-4">
        <a href="#" class="text-decoration-none">
          <img class="img-fluid rounded" src="assets/img/b1.jpg" alt="#">
        </a>
      </div>
      <div class="col-sm-6 col-md-6 col-lg-3 baner1-hover mb-4">
        <a href="#" class="text-decoration-none">
          <img class="img-fluid rounded" src="assets/img/b2.jpg" alt="#">
        </a>
      </div>
      <div class="col-sm-6 col-md-6 col-lg-3 baner1-hover mb-4">
        <a href="#" class="text-decoration-none">
          <img class="img-fluid rounded" src="assets/img/b3.jpg" alt="#">
        </a>
      </div>
      <div class="col-sm-6 col-md-6 col-lg-3 baner1-hover mb-4">
        <a href="#" class="text-decoration-none">
          <img class="img-fluid rounded" src="assets/img/b4.jpg" alt="#">
        </a>
      </div>
    </div>
  </section>
  <!-- end baner1 section -->
    <!--start owl products nav -->
    <section class="container bg-danger mt-100 rounded">
      <div class="row">
        <div class="col-sm-12">
          <p class="offer-section-owl position-absolute">پیشنهاد ویژه زنان </p>
          <div class="owl-carousel">
            <a href="#" class="text-decoration-none">
              <div>
              <div class="card custom-card">
                <img class="card-img-top p-card-img" src="assets/img/bh1.jpg" alt="#">
                <div class="card-body">
                  <p class="card-text p-card-title">پد بهداشتی تافته</p>             
                  <p class="card-text p-card-title">23000 تومان</p>
                </div>
              </div>
            </div>
            </a>
            <a href="#" class="text-decoration-none">
            <div>
            <div class="card custom-card">
              <img class="card-img-top p-card-img" src="assets/img/bh2.jpg" alt="#">
              <div class="card-body">
                <p class="card-text p-card-title">پد بهداشتی مشبک</p>             
                <p class="card-text p-card-title">19000 تومان</p>
              </div>
            </div>
          </div>
            </a>
            <a href="#" class="text-decoration-none">
          <div>
          <div class="card custom-card">
            <img class="card-img-top p-card-img" src="assets/img/bh3.jpg" alt="#">
            <div class="card-body">
              <p class="card-text p-card-title">پد بهداشتی مسافرتی تافته</p>             
              <p class="card-text p-card-title">29000 تومان</p>
            </div>
          </div>
        </div>
            </a>
            <a href="#" class="text-decoration-none">
              <div>
              <div class="card custom-card">
                <img class="card-img-top p-card-img" src="assets/img/bh4.jpg" alt="#">
                <div class="card-body">
                  <p class="card-text p-card-title">پد بهداشتی پنبه ریز</p>             
                  <p class="card-text p-card-title">28000 تومان</p>
                </div>
              </div>
            </div>
              </a>
            <a href="#" class="text-decoration-none">
                  <div>
                  <div class="card custom-card">
                    <img class="card-img-top p-card-img" src="assets/img/bh5.jpg" alt="#">
                    <div class="card-body">
                      <p class="card-text p-card-title">پد بهداشتی شبانه پنبه ریز</p>             
                      <p class="card-text p-card-title">30,000 تومان</p>
                    </div>
                  </div>
                </div>
              </a> 
            <a href="#" class="text-decoration-none">
                <div>
                <div class="card custom-card">
                  <img class="card-img-top p-card-img" src="assets/img/bh6.jpg" alt="#">
                  <div class="card-body">
                    <p class="card-text p-card-title">پد بهداشتی روزانه پنبه ریز</p>             
                    <p class="card-text p-card-title">25000 تومان</p>
                  </div>
                </div>
              </div>
              </a>  
            <a href="#" class="text-decoration-none">
                <div>
                <div class="card custom-card">
                  <img class="card-img-top p-card-img" src="assets/img/bh7.jpg" alt="#">
                  <div class="card-body">
                    <p class="card-text p-card-title">پد بهداشتی گودمود</p>             
                    <p class="card-text p-card-title">17000 تومان</p>
                  </div>
                </div>
              </div>
             </a> 
            <a href="#" class="text-decoration-none">
              <div>
              <div class="card custom-card">
                <img class="card-img-top p-card-img" src="assets/img/bh8.jpg" alt="#">
                <div class="card-body">
                  <p class="card-text p-card-title">پک پد بهداشتی تافته</p>             
                  <p class="card-text p-card-title">65000 تومان</p>
                </div>
              </div>
            </div>
             </a>
            <a href="#" class="text-decoration-none">
                  <div>
                  <div class="card custom-card">
                    <img class="card-img-top p-card-img" src="assets/img/bh9.jpg" alt="#">
                    <div class="card-body">
                      <p class="card-text p-card-title">پک 4تایی پد بهداشتی تافته</p>             
                      <p class="card-text p-card-title">79000 تومان</p>
                    </div>
                  </div>
                </div>
              </a>
            <a href="#" class="text-decoration-none">
                      <div>
                      <div class="card custom-card">
                        <img class="card-img-top p-card-img" src="assets/img/bh10.jpg" alt="#">
                        <div class="card-body">
                          <p class="card-text p-card-title">پد بهداشتی مای لیدی</p>             
                          <p class="card-text p-card-title">23500 تومان</p>
                        </div>
                      </div>
                    </div>
              </a>    
          </div>
        </div>
      </div>
    </section>
  <!-- end owl products nav -->
   <!-- start baner -->
   <div class="container  mt-100">
    <div class="row">
      <div class="col-sm-12">
        <a href="#" class="text-decoration-none">
          <img class="img-fluid rounded" src="assets/img/fation-ad.png" alt="#">
        </a>
      </div>
    </div>
  </div>
  <!-- end baner -->

      <!-- start baner -->
 <div class="container-fluid bg-white pb-5">
  <div class="row">
    <!-- start shipping -->
    <div class="container mt-md-5"> 
      <div class="row pt-3">
        <div class="col-sm-6 col-lg-2 offset-md-1">
            <div class="shipping d-flex p-2 bg-light">
              <a href="#"><img class="img-fluid pt-2" src="assets/img/shipping00.png"></a>
              <p class="pl-2 pt-2">ارسال  به سراسر کشور</p>
            </div>
        </div>
        <div class="col-sm-6 col-lg-2">
           <div class="shipping d-flex p-2 bg-light">
            <a href="#"><img class="img-fluid pt-2" src="assets/img/shipping000.png"></a>
            <p class="pl-2 pt-2">ارسال سریع با پیک</p>
           </div>
          </div>
        <div class="col-sm-6 col-lg-2">
          <div class="shipping d-flex p-2 bg-light">
            <a href="#"><img class="img-fluid pt-2" src="assets/img/shipping0.png"></a>
            <p class="pl-2 pt-2">پرداخت در منزل</p>
          </div>
          </div>  
        <div class="col-sm-6 col-lg-2 ">     
            <div class="shipping d-flex p-2 bg-light">
              <a href="#"><img class="img-fluid pt-2" src="assets/img/shipping0000.png"></a>
            <p class="pl-2 pt-2">ارسال درب منزل</p>
            </div>
          </div> 
        <div class="col-sm-6 col-lg-2 ">
         <div class="shipping d-flex p-2 bg-light">
          <a href="#"><img class="img-fluid pt-2" src="assets/img/shipping00000.png"></a>
          <p class="pl-2 pt-2">ارسال امن و مطمئن</p>
         </div>
          </div>
        
      </div>
    </div>
    <!-- end shipping -->
    <!--start footer shipping -->
    <div class="container mt-5">
      <div class="row">
        <div class="col-md-3 col-sm-12 custom-height mb-2">
          <img class="img-fluid " src="assets/img/fation-ad2.png">
        </div>
        <div class="col-md-6 col-sm-12 custom-height-center mb-2">
          <img class="img-fluid" src="assets/img/Fashion_Ad.jpg">
        </div>
        <div class="col-md-3 col-sm-12 custom-height mb-2">
          <img class="img-fluid" src="assets/img/fation-ad3.jpg">
        </div>
      </div>
    </div>
  </div>
 </div>
   <!--end footer shipping -->
  <!-- end baner -->

  <!-- start footer -->
    <div class="container-fluid bg-white mt-100">
      <div class="row">
        <div class="container ">
          <div class="row d-flex justify-content-center pt-4 m-t shadow">
            <div class="col-sm-12 col-md-3 title-footer d-flex flex-column justify-content-center mb-4 p-1 ">
              <h6>عضویت در خبرنامه</h6>
              <a href="#" class="text-decoration-none">با عضویت از<span class="text-danger"> 30% تخفیف</span> بهره مند شوید</a>
            </div>
            <div class="col-sm-12 col-md-4 title-footer d-flex flex-column justify-content-center mb-4 p-1 ">
              <h6>ویژه ی مشترکین</h6>
              <a href="#" class="text-decoration-none">به <span class="text-success"> یک میلیون</span> مشترک ما بپیوندید.و از تخفیفات مشترکین خبرنامه ما بهره مند شوید.</a>
            </div>
            <div class="col-sm-12 col-md-5 d-flex align-items-baseline">
              <div class="input-group input-group-sm mb-3">
                <input type="text" class="form-control Subscription-input" aria-label="Small" aria-describedby="inputGroup-sizing-sm" placeholder="آدرس ایمیل خود را وارد کنید..." >
                <div class="input-group-append Subscription">
                  <button class="btn btn-danger" type="button">اشتراک</button>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="container-fluid about-us mt-4">
          <div class="row">
            <div class="col-6 col-md-3 customer-services ">
              <h5>خدمات مشتریان</h5>
             <div class="customm-dropdown-menu">
              <ul class="dropdown flex-column">
                <li><a class="dropdown-item " href="#"><span class="material-symbols-outlined">
                  chevron_left
                  </span>مرجوع کالا</a></li>
                <li><a class="dropdown-item " href="#"><span class="material-symbols-outlined">
                  chevron_left
                  </span>نحوه ارسال</a></li>
                <li><a class="dropdown-item " href="#"><span class="material-symbols-outlined">
                  chevron_left
                  </span>تماس با مشاور خرید</a></li>
                <li><a class="dropdown-item " href="#"><span class="material-symbols-outlined">
                  chevron_left
                  </span>همکاری با ما</a></li>
                </ul>
             </div>
            </div>
            <div class="col-6 col-md-3 customer-services">
              <h5>ارتباط با ما</h5>
              <div class="tell">
                <span class="material-symbols-outlined text-white">
                  phone
                  </span>   
                  <p>امور مشترکین :</p>       
                  <h6 class="pl-2"><a href="#" class="text-decoration-none">09170000000</a>
                  </h6>
                  <h6 class="pl-2"><a href="#" class="text-decoration-none">09120000000</a>  
                  </h6>
                </div>
            </div>
            <div class="col-6 col-md-3 customer-services ">
              <h5>پشتیبانی</h5>
              <span class="material-symbols-outlined text-white">
                headphones
                </span>
                <p>پاسخگویی 24 ساعته</p>
                <div class="tell">
                  <span class="material-symbols-outlined text-white">
                    phone
                    </span>   
                    <p>ارتباط با پشتیبانی :</p>       
                    <h6 class="pl-2"><a href="#" class="text-decoration-none">09170000000</a>
                    </h6>
                    <h6 class="pl-2"><a href="#" class="text-decoration-none">09120000000</a>  
                    </h6>
                  </div>
            </div>
            <div class="col-6 col-md-3 customer-services ">
               <h5>شبکه های اجتماعی :</h5>
               <span class="material-symbols-outlined text-white ">mail</span><p > webdesing@gmail.com</p>
               <span class="material-symbols-outlined text-white ">call</span ><p> 09171236543</p>
               <p class="">آدرس : شیراز-خیابان ملاصدرا- کوچه 111</p>
              <!-- <div class="bg-danger">
                <a class="" href="#"><i class="far fa-user"></i></a>
              </div>  -->
              </div>
          </div>
        </div>
      </div>
    </div>
  <!-- end footer -->
  <script src="https://kit.fontawesome.com/8202e17769.js" crossorigin="anonymous"></script>
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.12.9/dist/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>   
    <script src="assets/js/owl.carousel.min.js"></script>
    <script src="assets/js/main.js"></script>
   
  </body>
</html>
